## grepmail 5.3033

=== debian/changelog ===
grepmail (5.3033-8) unstable; urgency=medium

  * QA upload.
  * debian/control:
     Bumped Standards-Version to 3.9.7.
     Updated the Vcs-* to use https.
  * debian/watch: removed an old extra source.

 -- Gilmar dos Reis Queiroz <gilmardosreislpi@gmail.com>  Sat, 27 Feb 2016 18:15:35 -0300

grepmail (5.3033-7) unstable; urgency=medium

  * QA upload.
  * New upstream homepage.
  * Migrated DH level to 9.
  * debian/control:
     - bumped Standards-Version to 3.9.6.
     - updated vcs-browser to the cgit standard.
  * debian/copyright:
     - migrated to 1.0 format.
     - updated all data.
     - added Upstream-Contact field in header.
  * debian/watch:
     - improved.
     - updated version to 3.

 -- Gilmar dos Reis Queiroz <gilmardosreislpi@gmail.com>  Mon, 11 Jan 2016 14:25:11 -0200

grepmail (5.3033-6) unstable; urgency=low

  * QA upload.
  * Move away directory with bundled libs for test suite. Thanks to brian
    m. carlson for the analysis. (Closes: #719963)
  * Make URLs in Vcs-* fields canonical.
  * Declare compliance with Debian Policy 3.9.4.

 -- gregor herrmann <gregoa@debian.org>  Tue, 20 Aug 2013 17:21:35 +0200

grepmail (5.3033-5) unstable; urgency=low

  * QA upload.
  * Update Standards-Version to 3.8.4 (No changes needed)
  * debian/patches/man_page.patch: Added
  * Switch to 3.0 (quilt) source format: Add debian/source/format
  * debian/patches/midnight.patch: Added, thanks to Manuel Prinz
    (Closes: #559588)
  * debian/patches/fix_nonexistent_mailbox_test.patch: Fix FTBFS with
    libmail-mbox-messageparser-perl 1.5002 (Closes: #549782)
  * Update libmail-mbox-messageparser-perl build dependency and Depends to
    1.5002 in debian/control
  * debian/copyright: Refer to GPL-2 explicitly
  * Update Vcs-git and Vcs-Browser fields to Alioth

 -- Vincent Legout <vincent@legout.info>  Wed, 28 Apr 2010 19:04:54 +0800

grepmail (5.3033-4) unstable; urgency=low

  * debhelper v7; 3 line rules file
  * New format copyright file.
  * Orphaned the package.

 -- Joey Hess <joeyh@debian.org>  Fri, 25 Apr 2008 18:24:43 -0400

grepmail (5.3033-3) unstable; urgency=low

  * Add Homepage field.

 -- Joey Hess <joeyh@debian.org>  Mon, 10 Mar 2008 16:01:49 -0400

grepmail (5.3033-2) unstable; urgency=low

  * Fix man page year typo. Closes: #428973
  * Fix .orig.tar.gz

 -- Joey Hess <joeyh@debian.org>  Sat, 08 Sep 2007 21:54:11 -0400

grepmail (5.3033-1) unstable; urgency=low

  * New upstream release.
  * Improve synopsis. Closes: #400618
  * Current standards-version.

 -- Joey Hess <joeyh@debian.org>  Tue,  6 Mar 2007 15:05:03 -0500

grepmail (5.3032-2) unstable; urgency=low

  * Current policy.
  * Build-Depends/Build-Depends-Indep split.

 -- Joey Hess <joeyh@debian.org>  Sun, 18 Dec 2005 17:22:05 -0500

grepmail (5.3032-1) unstable; urgency=low

  * Switch watch file to using sf redirector.
  * New upstream release.
  * Depend and build depend on most recent messageparser.
  * Drop old dependency on libinline-perl.

 -- Joey Hess <joeyh@debian.org>  Thu,  4 Aug 2005 11:39:28 -0400

grepmail (5.3031-1) unstable; urgency=low

  * New upstream release.
  * Build-depend on newest messageparser so new test script succeeds.

 -- Joey Hess <joeyh@debian.org>  Sat, 11 Jun 2005 22:04:00 -0400

grepmail (5.3030-3) unstable; urgency=low

  * Force TZ=UTC during build to avoid test suite failure with other
    timezone settings. Closes: #302703

 -- Joey Hess <joeyh@debian.org>  Sat,  2 Apr 2005 15:53:59 -0500

grepmail (5.3030-2) unstable; urgency=low

  * Add missing build dep on libdate-manip-perl. Closes: #302569

 -- Joey Hess <joeyh@debian.org>  Fri,  1 Apr 2005 07:43:45 -1000

grepmail (5.3030-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Wed, 19 Jan 2005 22:03:23 -0500

grepmail (5.30.1-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Fri,  1 Oct 2004 05:15:33 -0400

grepmail (5.30-1) unstable; urgency=low

  * New upstream release.
  * Remove recursive.t hack, fixed upstream.
  * Depends and build-depends on 1.20 of the messageparser.

 -- Joey Hess <joeyh@debian.org>  Wed, 14 Jul 2004 11:01:28 -0400

grepmail (5.23-3) unstable; urgency=low

  * Add dependency on libscalar-list-utils-perl, to support pre perl 5.8
    systems. Closes: #244976

 -- Joey Hess <joeyh@debian.org>  Tue, 20 Apr 2004 19:25:49 -0400

grepmail (5.23-2) unstable; urgency=low

  * Add a build dep on bzip2, so the tests that exersize that work.
    Closes: #241956

 -- Joey Hess <joeyh@debian.org>  Sat,  3 Apr 2004 19:58:15 -0500

grepmail (5.23-1) unstable; urgency=low

  * New upstream release.
  * Hack recursive.t to work if grepmail is checked into subversion.

 -- Joey Hess <joeyh@debian.org>  Mon,  9 Feb 2004 13:57:03 -0500

grepmail (5.22-1) unstable; urgency=low

  * New upstream release.

 -- Joey Hess <joeyh@debian.org>  Mon, 27 Oct 2003 12:19:27 -0500

grepmail (5.21-2) unstable; urgency=low

  * Move from build-depends-indep to build-depends, to meet current policy.

 -- Joey Hess <joeyh@debian.org>  Wed,  3 Sep 2003 11:58:15 -0400

grepmail (5.21-1) unstable; urgency=low

  * New upstream release.
    - Fixed searching of $HOME/Mail. Closes: #204258
    - Apparently fixes hang grepping uncompressed mailbox. Closes: #204884
  * Remove make test buglet workaround in debian/rules.
  * Depends on new libmail-mbox-messageparser-perl 1.11.
  * Also added build-depends on that.

 -- Joey Hess <joeyh@debian.org>  Thu, 28 Aug 2003 15:08:39 -0400

grepmail (5.10-2) unstable; urgency=low

  * Convert huge regexp lines in POD docs to verbatim paragraphs, so they are
    not hyphenated which is very confusing and made groff output ugly
    warnings. (See bug #199099)

 -- Joey Hess <joeyh@debian.org>  Sat, 16 Aug 2003 12:55:44 -0400

grepmail (5.10-1) unstable; urgency=low

  * New upstream release. Mail::Mbox::MessageParser is split into a CPAN perl
    module.


