=== debian/watch ===
version=3

opts=uversionmangle=s/_/\./;s/_// \
https://github.com/coppit/grepmail/releases/ .*/archive/v?(\d\S+)\.tar\.(?:bz2|gz|xz)
