## grepmail 5.3033-1

=== debian/control ===
Source: grepmail
Section: mail
Priority: optional
Build-Depends-Indep: libtimedate-perl, dpkg-dev (>= 1.9.0), libmail-mbox-messageparser-perl (>= 1.4001), bzip2, libdate-manip-perl
Build-Depends: perl, debhelper (>= 4)
Maintainer: Joey Hess <joeyh@debian.org>
Standards-Version: 3.7.2
XS-Vcs-Svn: svn://svn.kitenet.net/joey/trunk/src/packages/grepmail

Package: grepmail
Architecture: all
Suggests: libdate-manip-perl
Depends: ${perl:Depends}, ${misc:Depends}, libscalar-list-utils-perl, libmail-mbox-messageparser-perl (>= 1.4001), libtimedate-perl
Description: search mailboxes for mail matching an expression
 Grepmail looks for mail messages containing a pattern, and prints the
 resulting messages. Usage is very similar to grep. It can handle
 compressed mailbox files, and can search the header or body of emails.
 It also supports searches constrained by date and size.
