## grepmail 5.3104

=== debian/changelog ===
grepmail (5.3104-1) unstable; urgency=low

  * QA upload.
  * New upstream release.
    - LZMA support (Closes: #517109)
    - fix bug with '\/' in complex search patterns (Closes: #432083)
  * Drop patches applied upstream.
  * debian/control:
    + wrap-and-sort
    + update Homepage
    + point Vcs-* fields to salsa
    + drop ancient and unneeded (build) dependencies
    + add new build dependencies required by the new upstream version
  * Remove -w from shebang to prevent breakage when libraries throw warnings.
    (Closes: #584728)
  * Restore inc directory in overridden clean target, in case a test fails.
  * Bump debhelper compat/dependency to 11.
  * Bump Standards-Version to 4.1.4.
  * Convert debian/copyright to machine-readable format.
  * Add upstream metadata file.
  * Point watch file to CPAN.

 -- Reiner Herrmann <reiner@reiner-h.de>  Sun, 03 Jun 2018 17:23:48 +0200
