=== debian/control ===
Source: grepmail
Section: mail
Priority: optional
Build-Depends-Indep: bzip2,
                     libdate-manip-perl,
                     libfile-slurp-perl,
                     libmail-mbox-messageparser-perl,
                     libmodule-install-perl,
                     libtimedate-perl,
                     liburi-perl,
                     lzip
Build-Depends: debhelper (>= 11),
               perl
Maintainer: Debian QA Group <packages@qa.debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/debian/grepmail.git
Vcs-Browser: https://salsa.debian.org/debian/grepmail
Homepage: https://github.com/coppit/grepmail

Package: grepmail
Architecture: all
Suggests: libdate-manip-perl
Depends: libmail-mbox-messageparser-perl,
         libtimedate-perl,
         ${misc:Depends},
         ${perl:Depends}
Description: search mailboxes for mail matching an expression
 Grepmail looks for mail messages containing a pattern, and prints the
 resulting messages. Usage is very similar to grep. It can handle
 compressed mailbox files, and can search the header or body of emails.
 It also supports searches constrained by date and size.
