=== debian/watch ===
version=4
https://metacpan.org/pod/@PACKAGE@ .*/@PACKAGE@@ANY_VERSION@@ARCHIVE_EXT@
