## grepmail 5.3111

=== debian/changelog ===
grepmail (5.3111-4) unstable; urgency=medium

  * modified debian/rules
    + overrided dh_auto_clean in order to use 'make clean' rather
      than 'make distclean'
    + added some more files to clear upon launching dh_auto_clean
    + Closes: #1049629

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 24 Sep 2023 12:40:49 +0200

grepmail (5.3111-3) unstable; urgency=medium

  * upload to unstable

 -- Georges Khaznadar <georgesk@debian.org>  Sun, 11 Jun 2023 12:14:07 +0200

grepmail (5.3111-2) experimental; urgency=medium

  * creates the directory $(HOME)/.cache if it does not exist: so
    autopkgtest can succeed in a chroot.

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 02 May 2023 19:51:39 +0200

grepmail (5.3111-1) experimental; urgency=medium

  * New upstream version 5.3111
  * added myself as maintainer: Closes: #483247
  * bumped Standards-Version: 4.6.2
  * removed the patch library-warnings.patch which was adopted upstream
  * created a new patch to comply with freedesktop standard.
    Closes: #807595
  * added build-dependencies on libfile-homedir-perl, libtest-compile-perl,
    libfile-slurper-perl, libuniversal-require-perl
  * removed inc/Scalar/Util.pm from d/copyright's mentions as this file
    is no longer in the upstream source, and removed texts of licenses
    (Artistic, GPL-1)

 -- Georges Khaznadar <georgesk@debian.org>  Tue, 02 May 2023 18:07:07 +0200

grepmail (5.3104-5) unstable; urgency=medium

  * QA upload.
  * debian/control: bumped Standards-Version to 4.6.1.
  * debian/copyright: updated rights in packaging block.
  * debian/tests/*: created to provide some CI tests.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 31 Jul 2022 21:59:51 -0300

grepmail (5.3104-4) unstable; urgency=medium

  * QA upload.
  * debian/tests/control: removed because the current CI test was useless.
    Thanks to Paul Gevers <elbrus@debian.org>. (Closes: #998358)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 10 Nov 2021 23:37:30 -0300

grepmail (5.3104-3) unstable; urgency=medium

  * QA upload.

  [ Guilherme de Paula Xavier Segundo ]
  * debian/control:
    - Add Rules-Requires-Root field.
    - Bump debhelper-compat to 13.
  * debian/salsa-ci.yml: Add to provide CI tests for Salsa.

  [ Marcos Talau ]
  * debian/control:
    - Bump Standards-Version to 4.6.0.1.
    - Update Homepage.
  * debian/copyright:
    - Create stanzas for Artistic and GPL-1+ licenses.
    - Rewrite GPL-2 stanza.
    - Update packaging copyright information.
    - Update Source field.
  * debian/tests/control: Create autopkgtest.

 -- Marcos Talau <marcos@talau.info>  Sun, 31 Oct 2021 13:15:38 -0300

grepmail (5.3104-2) unstable; urgency=low

  * QA upload.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 20 Aug 2021 13:35:10 +0100

grepmail (3.4.1-3) frozen unstable; urgency=high

  * Fixed multiple file in /tmp security holes that could delete data.
  * Fixed multiple race conditions that could make private data public.
  * Patch sent upstream.

 -- Joey Hess <joeyh@debian.org>  Tue,  9 Feb 1999 21:08:15 -0800
