=== debian/control ===
--- 
+++ 
@@ -8,14 +8,18 @@
                      libmodule-install-perl,
                      libtimedate-perl,
                      liburi-perl,
+		     libfile-homedir-perl,
+		     libtest-compile-perl,
+		     libfile-slurper-perl,
+		     libuniversal-require-perl,
                      lzip
-Build-Depends: debhelper (>= 11),
-               perl
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Standards-Version: 4.1.4
+Build-Depends: debhelper-compat (= 13), perl
+Maintainer: Georges Khaznadar <georgesk@debian.org>
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/debian/grepmail.git
 Vcs-Browser: https://salsa.debian.org/debian/grepmail
-Homepage: https://github.com/coppit/grepmail
+Homepage: https://metacpan.org/dist/grepmail
+Rules-Requires-Root: no
 
 Package: grepmail
 Architecture: all
