=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_clean:
	[ ! -f Makefile ] || make clean
	rm -f t/000*.t
	rm -f Makefile.old
